{
  "name": "webpack-demo",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "imports-loader": "^0.7.1",
    "webpack": "^2.6.0"
  },
  "dependencies": {
    "jquery": "^3.2.1",
    "jquery-ui-bundle": "^1.12.1",
    "jquery-ui-dist": "^1.12.1",
    "jqueryui": "^1.11.1"
  }
}
